## rust-glutin-winit 0.5.0

=== debian/changelog ===
rust-glutin-winit (0.5.0-1) unstable; urgency=medium

  * Package glutin-winit 0.5.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 11:02:40 +0100
