=== debian/control ===
Source: rust-glutin-winit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-glutin-0.32+egl-dev <!nocheck>,
 librust-glutin-0.32+glx-dev <!nocheck>,
 librust-glutin-0.32+wayland-dev <!nocheck>,
 librust-glutin-0.32+wgl-dev <!nocheck>,
 librust-glutin-0.32+x11-dev <!nocheck>,
 librust-glutin-0.32-dev <!nocheck>,
 librust-raw-window-handle-0.6+default-dev <!nocheck>,
 librust-winit-0.30+rwh-06-dev <!nocheck>,
 librust-winit-0.30+wayland-dev <!nocheck>,
 librust-winit-0.30+x11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glutin-winit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glutin-winit
Homepage: https://github.com/rust-windowing/glutin
X-Cargo-Crate: glutin-winit

Package: librust-glutin-winit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-aliases-0.2+default-dev (>= 0.2.1-~~),
 librust-glutin-0.32+egl-dev,
 librust-glutin-0.32+glx-dev,
 librust-glutin-0.32+wayland-dev,
 librust-glutin-0.32+wgl-dev,
 librust-glutin-0.32+x11-dev,
 librust-glutin-0.32-dev,
 librust-raw-window-handle-0.6+default-dev,
 librust-winit-0.30+rwh-06-dev,
 librust-winit-0.30+wayland-dev,
 librust-winit-0.30+x11-dev
Provides:
 librust-glutin-winit+default-dev (= ${binary:Version}),
 librust-glutin-winit+egl-dev (= ${binary:Version}),
 librust-glutin-winit+glx-dev (= ${binary:Version}),
 librust-glutin-winit+wayland-dev (= ${binary:Version}),
 librust-glutin-winit+wgl-dev (= ${binary:Version}),
 librust-glutin-winit+x11-dev (= ${binary:Version}),
 librust-glutin-winit-0-dev (= ${binary:Version}),
 librust-glutin-winit-0+default-dev (= ${binary:Version}),
 librust-glutin-winit-0+egl-dev (= ${binary:Version}),
 librust-glutin-winit-0+glx-dev (= ${binary:Version}),
 librust-glutin-winit-0+wayland-dev (= ${binary:Version}),
 librust-glutin-winit-0+wgl-dev (= ${binary:Version}),
 librust-glutin-winit-0+x11-dev (= ${binary:Version}),
 librust-glutin-winit-0.5-dev (= ${binary:Version}),
 librust-glutin-winit-0.5+default-dev (= ${binary:Version}),
 librust-glutin-winit-0.5+egl-dev (= ${binary:Version}),
 librust-glutin-winit-0.5+glx-dev (= ${binary:Version}),
 librust-glutin-winit-0.5+wayland-dev (= ${binary:Version}),
 librust-glutin-winit-0.5+wgl-dev (= ${binary:Version}),
 librust-glutin-winit-0.5+x11-dev (= ${binary:Version}),
 librust-glutin-winit-0.5.0-dev (= ${binary:Version}),
 librust-glutin-winit-0.5.0+default-dev (= ${binary:Version}),
 librust-glutin-winit-0.5.0+egl-dev (= ${binary:Version}),
 librust-glutin-winit-0.5.0+glx-dev (= ${binary:Version}),
 librust-glutin-winit-0.5.0+wayland-dev (= ${binary:Version}),
 librust-glutin-winit-0.5.0+wgl-dev (= ${binary:Version}),
 librust-glutin-winit-0.5.0+x11-dev (= ${binary:Version})
Description: Glutin bootstrapping helpers with winit - Rust source code
 Source code for Debianized Rust crate "glutin-winit"
