=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets --all-features
Features: test-name=rust-glutin-winit:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets
Features: test-name=librust-glutin-winit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets --no-default-features --features egl
Features: test-name=librust-glutin-winit-dev:egl
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets --no-default-features --features glx
Features: test-name=librust-glutin-winit-dev:glx
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets --no-default-features --features wayland
Features: test-name=librust-glutin-winit-dev:wayland
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets --no-default-features --features wgl
Features: test-name=librust-glutin-winit-dev:wgl
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets --no-default-features --features x11
Features: test-name=librust-glutin-winit-dev:x11
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test glutin-winit 0.5.0 --all-targets --no-default-features
Features: test-name=librust-glutin-winit-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable, flaky
